uuid: dd964277-a6f3-479a-b0c9-d51fae69279d
langcode: en
status: true
dependencies:
  module:
    - indieweb
id: config_sync.module.indieweb
snapshotSet: config_sync
extensionType: module
extensionName: indieweb
items: {  }
